Bug 200987 - Possible typo in anaconda po-files, entry #1065
Possible typo in anaconda po-files, entry #1065
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-01 20:00 EDT by Timo Trinks
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 17:21:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timo Trinks 2006-08-01 20:00:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.3) Gecko/20060502 Red Hat/1.5.0.3-1rhis Firefox/1.5.0.3

Description of problem:
Entry #1065 appears as

"You must enter both a valid IPv6 address and aCIDR prefix."
                                              ^missing space

Should therefore rather be

"You must enter both a valid IPv6 address and a CIDR prefix."
                           

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Open po-files
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 David Cantrell 2006-08-02 17:21:17 EDT
Fixed in rawhide.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.